@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:825px; }
@media (max-width: 641px) {

}


#page .bg-document {
 background-image: url(_src/728/p-0009b.jpg); 
 background-repeat:no-repeat; 
 background-position:right top; 
}
#page {
}
body  { background-color: #F0F2F1; }
#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {	}
	#a-ghost_header {	}
	#a-billboard {	}
	#a-main {	}
	#a-side-a {	}
	#a-side-b {	}
	#a-footer {	}
	}

#bk345 > div { padding-left: 60px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk386 > div { margin:0 auto; max-width:826px; }
#bk386 > div { padding-left: 50px; padding-top: 0px; padding-right: 100px; padding-bottom: 0px;  } 
#bk387 > div { padding-left: 60px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk388 > div { margin:0 auto; max-width:250px; }
#bk388 > div { padding-left: 10px; padding-top: 0px; padding-right: 10px; padding-bottom: 0px;  } 
#bk406 > div { padding-left: 60px; padding-top: 0px; padding-right: 150px; padding-bottom: 0px;  } 
#bk414 > div { padding-left: 60px; padding-top: 0px; padding-right: 60px; padding-bottom: 0px;  } 
#bk416 > div { padding-left: 60px; padding-top: 0px; padding-right: 200px; padding-bottom: 0px;  } 
#bk418 > div { padding-left: 60px; padding-top: 0px; padding-right: 200px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk343.b-plain > .column,#bk343.b-plain > .g-column,#bk343.b-both_diff > .column,#bk343.b-both_diff > .g-column,#bk343.b-headlines > .column,#bk343.b-headlines > .g-column,#bk343.b-album > .column,#bk343.b-album > .g-column,#bk343.b-tab > .column,#bk343.b-tab > .g-column,#bk343.b-accordion > .column,#bk343.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk344.b-plain > .column,#bk344.b-plain > .g-column,#bk344.b-both_diff > .column,#bk344.b-both_diff > .g-column,#bk344.b-headlines > .column,#bk344.b-headlines > .g-column,#bk344.b-album > .column,#bk344.b-album > .g-column,#bk344.b-tab > .column,#bk344.b-tab > .g-column,#bk344.b-accordion > .column,#bk344.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk345.b-plain > .column,#bk345.b-plain > .g-column,#bk345.b-both_diff > .column,#bk345.b-both_diff > .g-column,#bk345.b-headlines > .column,#bk345.b-headlines > .g-column,#bk345.b-album > .column,#bk345.b-album > .g-column,#bk345.b-tab > .column,#bk345.b-tab > .g-column,#bk345.b-accordion > .column,#bk345.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk346.b-plain > .column,#bk346.b-plain > .g-column,#bk346.b-both_diff > .column,#bk346.b-both_diff > .g-column,#bk346.b-headlines > .column,#bk346.b-headlines > .g-column,#bk346.b-album > .column,#bk346.b-album > .g-column,#bk346.b-tab > .column,#bk346.b-tab > .g-column,#bk346.b-accordion > .column,#bk346.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk347.b-plain > .column,#bk347.b-plain > .g-column,#bk347.b-both_diff > .column,#bk347.b-both_diff > .g-column,#bk347.b-headlines > .column,#bk347.b-headlines > .g-column,#bk347.b-album > .column,#bk347.b-album > .g-column,#bk347.b-tab > .column,#bk347.b-tab > .g-column,#bk347.b-accordion > .column,#bk347.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk348.b-plain > .column,#bk348.b-plain > .g-column,#bk348.b-both_diff > .column,#bk348.b-both_diff > .g-column,#bk348.b-headlines > .column,#bk348.b-headlines > .g-column,#bk348.b-album > .column,#bk348.b-album > .g-column,#bk348.b-tab > .column,#bk348.b-tab > .g-column,#bk348.b-accordion > .column,#bk348.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk386.b-plain > .column,#bk386.b-plain > .g-column,#bk386.b-both_diff > .column,#bk386.b-both_diff > .g-column,#bk386.b-headlines > .column,#bk386.b-headlines > .g-column,#bk386.b-album > .column,#bk386.b-album > .g-column,#bk386.b-tab > .column,#bk386.b-tab > .g-column,#bk386.b-accordion > .column,#bk386.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk386 > div { padding: 15px; }
		#bk387.b-plain > .column,#bk387.b-plain > .g-column,#bk387.b-both_diff > .column,#bk387.b-both_diff > .g-column,#bk387.b-headlines > .column,#bk387.b-headlines > .g-column,#bk387.b-album > .column,#bk387.b-album > .g-column,#bk387.b-tab > .column,#bk387.b-tab > .g-column,#bk387.b-accordion > .column,#bk387.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk388.b-plain > .column,#bk388.b-plain > .g-column,#bk388.b-both_diff > .column,#bk388.b-both_diff > .g-column,#bk388.b-headlines > .column,#bk388.b-headlines > .g-column,#bk388.b-album > .column,#bk388.b-album > .g-column,#bk388.b-tab > .column,#bk388.b-tab > .g-column,#bk388.b-accordion > .column,#bk388.b-accordion > .g-column { margin:0 auto; max-width:150px; }
		#bk388 > div { padding-left: 00px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk389.b-plain > .column,#bk389.b-plain > .g-column,#bk389.b-both_diff > .column,#bk389.b-both_diff > .g-column,#bk389.b-headlines > .column,#bk389.b-headlines > .g-column,#bk389.b-album > .column,#bk389.b-album > .g-column,#bk389.b-tab > .column,#bk389.b-tab > .g-column,#bk389.b-accordion > .column,#bk389.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk406.b-plain > .column,#bk406.b-plain > .g-column,#bk406.b-both_diff > .column,#bk406.b-both_diff > .g-column,#bk406.b-headlines > .column,#bk406.b-headlines > .g-column,#bk406.b-album > .column,#bk406.b-album > .g-column,#bk406.b-tab > .column,#bk406.b-tab > .g-column,#bk406.b-accordion > .column,#bk406.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk414.b-plain > .column,#bk414.b-plain > .g-column,#bk414.b-both_diff > .column,#bk414.b-both_diff > .g-column,#bk414.b-headlines > .column,#bk414.b-headlines > .g-column,#bk414.b-album > .column,#bk414.b-album > .g-column,#bk414.b-tab > .column,#bk414.b-tab > .g-column,#bk414.b-accordion > .column,#bk414.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk414 > div { padding: 15px; }
		#bk416.b-plain > .column,#bk416.b-plain > .g-column,#bk416.b-both_diff > .column,#bk416.b-both_diff > .g-column,#bk416.b-headlines > .column,#bk416.b-headlines > .g-column,#bk416.b-album > .column,#bk416.b-album > .g-column,#bk416.b-tab > .column,#bk416.b-tab > .g-column,#bk416.b-accordion > .column,#bk416.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk418.b-plain > .column,#bk418.b-plain > .g-column,#bk418.b-both_diff > .column,#bk418.b-both_diff > .g-column,#bk418.b-headlines > .column,#bk418.b-headlines > .g-column,#bk418.b-album > .column,#bk418.b-album > .g-column,#bk418.b-tab > .column,#bk418.b-tab > .g-column,#bk418.b-accordion > .column,#bk418.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk418 > div { padding: 15px; }
	}


#imgsrc770_1{width:145px;}
#imgsrc771_2{width:145px;}
#imgsrc772_1{width:145px;}
#imgsrc762_1{width:145px;}
#imgsrc773_2{width:145px;}
#imgsrc763_2{width:145px;}
#imgsrc774_1{width:145px;}
#imgsrc764_1{width:145px;}
#imgsrc775_2{width:145px;}
#imgsrc765_2{width:145px;}
#imgsrc766_1{width:145px;}
#imgsrc767_2{width:145px;}
#imgsrc768_1{width:145px;}
#imgsrc769_2{width:145px;}


@media (max-width: 641px) {
	#imgsrc770_1{width:145px;}
	#imgsrc771_2{width:145px;}
	#imgsrc772_1{width:145px;}
	#imgsrc762_1{width:145px;}
	#imgsrc773_2{width:145px;}
	#imgsrc763_2{width:145px;}
	#imgsrc774_1{width:145px;}
	#imgsrc764_1{width:145px;}
	#imgsrc775_2{width:145px;}
	#imgsrc765_2{width:145px;}
	#imgsrc766_1{width:145px;}
	#imgsrc767_2{width:145px;}
	#imgsrc768_1{width:145px;}
	#imgsrc769_2{width:145px;}
}
